[erlide] Dropped support for R11

Vlad Dumitrescu <>
Thu Jun 17 15:05:12 CEST 2010


Hi,

Version 0.8.1.201005250801 is the last to support R11, unless it will
be required by enough users (or payed for with enough beers!). This is
because R14 can no longer load R11 beam files and we don't have
resources to keep two tracks alive. I have warned for that for some
time ago and nobody protested, so I hope nobody will this time either.

Version 0.8.3.201006171129 is functionally identical except that the
Erlang code is compiled with R12.

Unstable and nightly builds will be numbered 0.8.4 and onwards when
they are updated to R12.

regards,
Vlad


More information about the erlang-questions mailing list